.jumbotron::before{
    content: "";
    position: absolute;
    width: 100%;
    height:100%;
    background-color:black;
    top:0px;
    left:0px;
    opacity: .4;
    z-index: 1;
}
.jumbotron{
    position: relative;
    background-position-y: 5vh;
}
.jumbotron .hero-text{
    z-index: 2;
    position: inherit;
}